New Version of App does not support jpl library files

Dennis Palmer shared this problem 7 months ago
Solved

I am trying to install the Salesforce widget library but it is a .jpl file. There is no way to import nor is there an instruction page on how to install a .jpl file. This app is unusable for me at this point.

Best Answer
photo

Figured it out. Apparently you have to start creating a new prototype first before you can install a widget library. Not very intuitive but the immediate issue is resolved.

Comments (2)

photo
1

Figured it out. Apparently you have to start creating a new prototype first before you can install a widget library. Not very intuitive but the immediate issue is resolved.

photo
1

You're right, that might not be the most intuitive way to do it. We might consider changing that in the future.

photo